#!/bin/sh
set -e  # Exit on any error

echo "Starting Check Annunci job..."
if curl -sS -f --connect-timeout 30 --max-time 300 "http://web:3000/api/trpc/annunci.checkAnnunci"; then
    echo "Check Annunci job completed successfully"
else
    echo "Failed to Check Annunci" >&2
    exit 1
fi
